/* Custom CSS styling */
body {
    background-color: #f8f9fa;
}

.header {
    background-color: #fff;
    padding: 20px 0;
    text-align: center;
}

.logo {
    max-width: 100%;
    height: auto;
}

.verification-header {
    background-color: #2c387e;
    padding: 50px;
    text-align: center;
}

.verification-header h1 {
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    font-size: 40px;
    color: #fff;
    margin: 0;
}

.main-container {
    width: 100%;
    max-width: 1000px;
    padding: 70px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 5px;
}

h4.heading {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 21px;
    color: #2c387e;
}

p.paragraph {
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    font-size: 17px;
    color: #000;
}

.form-container {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    border: 1px solid #ccc;
    padding: 40px 50px 70px 50px; /* Updated padding */
    border-radius: 20px; /* Updated border-radius */
    margin-top: 50px; /* Updated margin-top */
}

/* Button hover styling */
.btn-primary:hover {
    color: #000;
    background-color: #fad219;
    border-color: #fad219;
}

.btn-primary {
    color: #fff;
    background-color: #2c387e;
    border-color: #2c387e;
}

/* Custom CSS styling */
img.seo-image {
    max-width: 100%; /* Reduce width by half */
    height: auto;
}


/* Footer styling */
.footer {
    padding: 70px 40px;
    background-color: #DA7A2C;
    color: #fff;
    text-align: center;
}

.footer .footer-text {
    font-size: 16px;
    margin: 0;
}

/* Footer column styling */
.footer .footer-pages,
.footer .footer-campuses,
.footer .footer-contact {
    line-height: 1em;
    text-align: left;
}

.footer .footer-pages a,
.footer .footer-campuses a,
.footer .footer-contact a {
    color: #fff;
    text-decoration: none;
}

.footer .footer-pages a:hover,
.footer .footer-campuses a:hover,
.footer .footer-contact a:hover {
    text-decoration: underline;
}

/* Responsive design */
@media (max-width: 768px) {
    .verification-header h1 {
        font-size: 30px;
    }

    .main-container {
        padding: 30px;
    }

    h4.heading {
        font-size: 18px;
    }

    p.paragraph {
        font-size: 15px;
    }

    .form-container {
        width: 100%;
        margin: 0 auto;
    }
}
